.home {
  .promo-wrapper {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh;
    min-height: 850px;
    margin-top: -170px;
    max-height: 1080px;
    &__text {
      padding-top: 60px;
      height: inherit;
      min-height: inherit;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      @media screen and (max-width: 767px) {
        min-height: 100%;
      }
    }
    @include media-breakpoint-down(lg) {
      margin-top: -50px;
      padding-top: 0;
    }
    @media screen and (max-width: 767px) {
      margin-top: -20px;
      min-height: 100vh;
      //max-height: 650px;
    }
    &::after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.5);
    }
  }
  .promo-cover {
    position: relative;
    display: flex;
    @extend %flex-center;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    .button-wrapper {
      z-index: 1000;
    }
    &__wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
    }
    &__heading {
      margin-bottom: 0;
      max-width: 900px;
      @include media-breakpoint-down(lg) {
        max-width: 600px;
      }
      @include media-breakpoint-down(sm) {
        max-width: 350px;
        margin-right: 0;
        font-size: 28px;
        line-height: 36px;
      }
      &_white {
        color: white;
        text-align: center;
      }
    }
    &.production-cycle,
    &.work-with-us,
    &.sharers {
      height: 930px;
      background-image: url('~/img/home/meat.jpg');
      @media (max-width: 1700px) {
        height: 850px;
      }
      @include media-breakpoint-down(lg) {
        height: 600px;
      }
      @include media-breakpoint-down(sm) {
        height: 450px;
      }
    }
    &.work-with-us {
      background-image: url('~/img/home/work.jpg');
      .promo-heading {
        margin-bottom: 30px;
      }
    }
    &.sharers {
      height: 755px;
      background-image: url('~/img/home/sharers.jpg');
      @media (max-width: 1700px) {
        height: 650px;
      }
      @include media-breakpoint-down(lg) {
        height: 500px;
      }
      @include media-breakpoint-down(sm) {
        height: 400px;
      }
      .promo-heading {
        margin-bottom: 30px;
      }
    }
    &::after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.3);
    }
  }
  &__heading {
    position: relative;
    text-align: center;
    max-width: 950px;
    z-index: 250;
    margin-bottom: 50px;
    @include media-breakpoint-down(lg) {
      max-width: 550px;
      font-size: $-promo-heading-font-size-sm;
      line-height: $-promo-heading-line-height-sm;
      margin-bottom: 40px;
    }
    @include media-breakpoint-down(sm) {
      max-width: 450px;
      font-size: $-promo-heading-font-size-xs;
      line-height: $-promo-heading-line-height-xs;
    }
  }
  &__subheading {
    position: relative;
    text-align: center;
    font-size: $-font-size-xs;
    line-height: 24px;
    max-width: 480px;
    z-index: 250;
    @include media-breakpoint-down(sm) {
      max-width: 350px;
      font-size: $-font-size-xs;
    }
    @include media-breakpoint-down(sm) {
      font-size: 12px;
      line-height: 20px;
    }
    @include media-breakpoint-only(xs) {
      max-width: 285px;
    }
  }
  &__about {
    padding: 150px 17vw 140px;
    @media (max-width: 1500px) {
      padding: 150px 12vw 140px;
    }
    @include media-breakpoint-down(sm) {
      padding: 55px 15px 60px;
    }
    &-heading {
      @media (max-width: 1500px) {
        max-width: 450px;
      }
      @include media-breakpoint-down(lg) {
        margin-bottom: 25px;
        max-width: 100%;
      }
      @include media-breakpoint-only(xs) {
        max-width: 250px;
      }
    }
    &-text {
      max-width: 490px;
      margin-bottom: 70px;
      @include media-breakpoint-down(lg) {
        max-width: 680px;
        margin-bottom: 40px;
      }
      @include media-breakpoint-down(sm) {
        margin-bottom: 25px;
      }
    }
    &-text-wrapper {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      padding-right: 5.5vw;
      @include media-breakpoint-down(lg) {
        margin-bottom: 60px;
      }
      @include media-breakpoint-down(sm) {
        margin-bottom: 40px;
      }
    }
    &-poster-wrapper {
      display: flex;
      justify-content: flex-end;
      @include media-breakpoint-down(lg) {
        justify-content: center;
      }
    }
    &-poster {
      position: relative;
      width: 610px;
      height: 735px;
      overflow: hidden;
      @media (max-width: 1850px) {
        height: 650px;
      }
      @media (max-width: 1700px) {
        height: 630px;
      }
      @media (max-width: 1500px) {
        width: 520px;
        height: 610px;
      }
      @include media-breakpoint-down(lg) {
        width: 900px;
      }
      @include media-breakpoint-down(sm) {
        height: 550px;
      }
      @include media-breakpoint-only(xs) {
        height: 400px;
      }
      .image__item {
        height: 100%;
        width: auto;
      }
    }
  }
  &__video {
    padding-left: 8vw;
    padding-right: 8vw;
    @media (max-width: 1700px) {
      padding-left: 0;
      padding-right: 0;
    }
    &-wrapper {
      overflow: hidden;
      height: 720px;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      @include media-breakpoint-down(lg) {
        height: 600px;
      }
      @include media-breakpoint-down(sm) {
        height: 450px;
      }
    }
    &-heading {
      text-align: center;
      color: $--color-white;
      max-width: 600px;
      margin-bottom: 25px;
      @include media-breakpoint-down(lg) {
        max-width: 400px;
        margin-right: 0;
      }
    }
    .image__wrapper {
      img {
        min-height: 100%;
        min-width: 100%;
        height: auto;
        width: auto;
        object-fit: cover;
      }
    }
    &-text-wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
      z-index: 1000;
    }
  }
  &__appeal {
    padding-top: 165px;
    padding-bottom: 165px;
    @include media-breakpoint-down(sm) {
      padding-top: 80px;
      padding-bottom: 80px;
    }
    &-wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    &-user {
      margin-bottom: 45px;
      position: relative;
      border-radius: 50%;
      width: 240px;
      height: 240px;
      overflow: hidden;
      @include media-breakpoint-down(sm) {
        width: 150px;
        height: 150px;
        margin-bottom: 25px;
      }
    }
    &-name {
      margin-bottom: 25px;
      max-width: 500px;
      font-size: 50px;
      line-height: 58px;
      text-align: center;
      color: $--color-black;
      @include media-breakpoint-down(sm) {
        max-width: 350px;
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 20px;
      }
    }
    &-position {
      font-size: 12px;
      color: #999999;
    }
    &-text {
      margin-top: 35px;
      text-align: center;
      max-width: 500px;
      @include media-breakpoint-down(sm) {
        max-width: 400px;
        margin-top: 20px;
      }
    }
  }
  &__production {
    padding: 170px 15vw 40px;
    @media (max-width: 1700px) {
      padding: 170px 12vw 40px;
    }
    @media (max-width: 1500px) {
      padding: 170px 8vw 40px;
    }
    @include media-breakpoint-down(lg) {
      padding: 120px 8vw 80px;
    }
    @include media-breakpoint-down(sm) {
      padding: 80px 15px 40px;
    }
    ol {
      counter-reset: myCounter;
      padding: 0;
    }
    li {
      position: relative;
      display: flex;
      list-style: none;
      margin-bottom: 150px;
      @media (max-width: 1500px) {
        margin-bottom: 120px;
      }
      @include media-breakpoint-down(lg) {
        justify-content: center;
        margin-bottom: 100px;
      }
      @include media-breakpoint-down(md) {
        margin-bottom: 80px;
      }
      @include media-breakpoint-down(sm) {
        margin-bottom: 40px;
      }
      &:before {
        counter-increment: myCounter;
        content: counter(myCounter);
        margin-right: 3vw;
        display: inline-block;
        min-width: 105px;
        font-family: $-font-bold-public;
        color: $--color-black;
        font-size: 150px;
        line-height: 120px;
        @media (max-width: 1500px) {
          font-size: 120px;
          line-height: 100px;
          min-width: 82px;
        }
        @include media-breakpoint-down(md) {
          font-size: 90px;
          line-height: 75px;
          min-width: 63px;
        }
        @include media-breakpoint-down(sm) {
          margin-left: 10px;
          margin-right: 15px;
          font-size: 50px;
          line-height: 48px;
          min-width: 40px;
        }
      }
      &:after {
        content: '';
        position: absolute;
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: contain;
        @include media-breakpoint-down(lg) {
          display: none;
        }
      }
      &.corn:after {
        width: 110px;
        height: 100px;
        left: -10px;
        top: 70px;
        background-image: url('~/img/home/icons/corn.png');
        @media (max-width: 1500px) {
          left: -18px;
          top: 55px;
        }
        @include media-breakpoint-down(md) {
          width: 90px;
          height: 80px;
          left: -12px;
          top: 40px;
        }
        @include media-breakpoint-down(sm) {
          width: 60px;
          height: 50px;
          left: 3px;
          top: 23px;
        }
      }
      &.pigs:after {
        width: 130px;
        height: 115px;
        left: 0px;
        top: 60px;
        background-image: url('~/img/home/icons/pigs.png');
        @media (max-width: 1500px) {
          left: -5px;
          top: 45px;
        }
        @include media-breakpoint-down(md) {
          width: 100px;
          height: 85px;
          left: -2px;
          top: 35px;
        }
        @include media-breakpoint-down(sm) {
          width: 70px;
          height: 60px;
          left: 5px;
          top: 20px;
        }
      }
      &.ham:after {
        width: 140px;
        height: 70px;
        left: -10px;
        top: 95px;
        background-image: url('~/img/home/icons/ham.png');
        @media (max-width: 1500px) {
          left: -15px;
          top: 75px;
        }
        @include media-breakpoint-down(md) {
          width: 100px;
          height: 50px;
          left: -3px;
          top: 57px;
        }
        @include media-breakpoint-down(sm) {
          width: 70px;
          height: 35px;
          left: 7px;
          top: 35px;
        }
      }
      &.sausage:after {
        width: 170px;
        height: 90px;
        left: -18px;
        top: 80px;
        background-image: url('~/img/home/icons/sausage.png');
        @media (max-width: 1500px) {
          left: -35px;
          top: 70px;
        }
        @include media-breakpoint-down(md) {
          width: 130px;
          height: 60px;
          left: -20px;
          top: 52px;
        }
        @include media-breakpoint-down(sm) {
          width: 90px;
          height: 40px;
          left: -5px;
          top: 32px;
        }
      }
      &.counter:after {
        width: 125px;
        height: 120px;
        left: -12px;
        top: 55px;
        background-image: url('~/img/home/icons/counter.png');
        @media (max-width: 1500px) {
          left: -20px;
          top: 45px;
        }
        @include media-breakpoint-down(md) {
          width: 105px;
          height: 100px;
          left: -15px;
          top: 35px;
        }
        @include media-breakpoint-down(sm) {
          width: 75px;
          height: 70px;
          left: 0;
          top: 20px;
        }
      }
    }
    &-list-heading {
      font-size: 24px;
      line-height: 32px;
      color: $--color-black;
      @include media-breakpoint-down(sm) {
        font-size: 18px;
        line-height: 25px;
      }
    }
    &-list-description {
      padding-right: 3vw;
      font-size: 14px;
      line-height: 22px;
      @include media-breakpoint-down(lg) {
        max-width: 600px;
      }
      @include media-breakpoint-down(md) {
        max-width: 500px;
      }
      @include media-breakpoint-down(sm) {
        max-width: 450px;
      }
    }
    .more-list__wrapper {
      padding-top: 50px;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      @include media-breakpoint-down(lg) {
        padding-top: 0;
      }
    }
  }
  &__category {
    position: relative;
    padding-left: 8vw;
    padding-right: 8vw;
    padding-bottom: 80px;
    @include media-breakpoint-down(lg) {
      padding-top: 30px;
      padding-bottom: 0;
    }
    @include media-breakpoint-down(sm) {
      padding-left: 15px;
      padding-right: 15px;
    }
    @include media-breakpoint-only(xs) {
      padding-left: 0;
      padding-right: 0;
    }
    &-text-wrapper {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
      position: absolute;
      padding-left: 8vw;
      padding-bottom: 80px;
      width: 650px;
      height: 100%;
      z-index: 1005;
      @include media-breakpoint-down(lg) {
        width: calc(100% - 16vw);
        height: auto;
        padding-top: 150px;
        padding-left: 0;
        padding-bottom: 0;
        align-items: center;
      }
      @include media-breakpoint-down(md) {
        padding-top: 100px;
      }
      @include media-breakpoint-down(sm) {
        padding-top: 80px;
        width: calc(100% - 30px);
      }
      @include media-breakpoint-only(xs) {
        padding-top: 60px;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
      }
    }
    &-heading {
      color: $--color-white;
      @media (max-width: 1700px) {
        margin-bottom: 60px;
      }
      @include media-breakpoint-down(lg) {
        text-align: center;
        margin-right: 0;
      }
      @include media-breakpoint-down(md) {
        margin-bottom: 40px;
      }
      @include media-breakpoint-only(xs) {
        margin-bottom: 30px;
        max-width: 250px;
      }
    }
    &-text {
      max-width: 375px;
      margin-bottom: 75px;
      color: $--color-white;
      @media (max-width: 1500px) {
        margin-bottom: 60px;
      }
      @include media-breakpoint-down(lg) {
        text-align: center;
      }
      @include media-breakpoint-down(md) {
        margin-bottom: 40px;
      }
      @include media-breakpoint-only(xs) {
        margin-bottom: 25px;
      }
    }
    .swiper-container {
      position: relative;
      height: 930px;
      overflow: hidden;
      box-shadow: 0 20px 100px 0 rgba(0, 0, 0, 0.4);
      @media (max-width: 1700px) {
        height: 850px;
      }
      @media (max-width: 1500px) {
        height: 800px;
      }
      @include media-breakpoint-down(lg) {
        height: 700px;
      }
      @include media-breakpoint-down(md) {
        height: 600px;
      }
      @include media-breakpoint-down(sm) {
        height: 550px;
        box-shadow: none;
      }
    }
    .swiper-slide {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      &::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 150;
      }
    }
    .swiper-photo {
      min-height: 100%;
      min-width: 100%;
      height: auto;
      width: auto;
      object-fit: cover;
      @include media-breakpoint-down(sm) {
        min-height: 100%;
        max-height: 100%;
      }
    }
    .swiper-heading {
      position: absolute;
      color: $--color-white;
      left: calc(55vw + 15px);
      bottom: 115px;
      z-index: 1000;
      margin-bottom: 0;
      @media (max-width: 1500px) {
        padding-right: 30px;
        left: calc(60vw + 15px);
        bottom: 105px;
        font-size: 18px;
        line-height: 24px;
      }
      @include media-breakpoint-down(lg) {
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 0;
        left: 0;
      }
      @include media-breakpoint-down(sm) {
        bottom: 95px;
      }
      @include media-breakpoint-only(xs) {
        bottom: 75px;
        text-align: center;
        max-width: 280px;
        left: 50%;
        transform: translateX(-50%);
      }
      &::before {
        content: '';
        position: absolute;
        bottom: 13px;
        left: -90px;
        height: 1px;
        width: 60px;
        background-color: $--color-white;
        @media (max-width: 1500px) {
          bottom: 10px;
          left: -80px;
        }
        @include media-breakpoint-down(lg) {
          width: 80px;
          bottom: -15px;
          left: calc(50% - 40px);
        }
        @include media-breakpoint-only(xs) {
          bottom: -10px;
        }
      }
    }
    .swiper-pagination {
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      margin-bottom: 60px;
      padding-left: 55vw;
      @media (max-width: 1500px) {
        padding-left: 60vw;
      }
      @include media-breakpoint-down(lg) {
        justify-content: center;
        padding-left: 0;
        margin-bottom: 40px;
      }
      @include media-breakpoint-down(sm) {
        margin-bottom: 30px;
      }
      @include media-breakpoint-only(xs) {
        margin-bottom: 20px;
      }
    }
    .swiper-pagination-bullet {
      width: 10px;
      height: 10px;
      background-color: rgba(255, 255, 255, 0);
      border: 1px solid $--color-white;
      opacity: 1;
      transition: opacity 0.2s ease-in-out;
      &:hover {
        opacity: 0.6;
      }
    }
    .swiper-pagination-bullet-active {
      background-color: $--color-white;
    }
    .swiper-container-horizontal
      > .swiper-pagination-bullets
      .swiper-pagination-bullet {
      margin: 0 15px 5px;
      @include media-breakpoint-only(xs) {
        margin: 0 10px 5px;
      }
    }
  }
  &__news {
    padding-top: 150px;
    padding-bottom: 70px;
    @include media-breakpoint-down(xs) {
      padding-top: 70px;
      padding-bottom: 20px;
    }
    &-heading {
      margin-top: -80px;
      margin-bottom: 55px;
      @include media-breakpoint-down(lg) {
        margin-top: 0;
        margin-bottom: 0;
      }
    }
    &-wrapper {
      padding-left: 8vw;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      @media (max-width: 1700px) {
        padding-left: 3vw;
      }
      @include media-breakpoint-down(lg) {
        padding-right: 3vw;
      }
    }
    &-item {
      width: 365px;
      margin-bottom: 80px;
      @media (max-width: 1700px) {
        margin-bottom: 60px;
      }
      @media (max-width: 1440px) {
        width: calc(50% - 1.5vw);
        margin-bottom: 50px;
      }
      @include media-breakpoint-down(xs) {
        width: 100%;
        margin-bottom: 30px;
      }
      &:not(:nth-child(2n)) {
        margin-right: 6vw;
        @media (max-width: 1700px) {
          margin-right: 2.9vw;
        }
        @include media-breakpoint-down(xs) {
          margin-right: 0;
        }
      }
    }
    &-text {
      padding-left: 5vw;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      @include media-breakpoint-down(lg) {
        padding-left: 3vw;
        padding-right: 3vw;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 40px;
      }
      @include media-breakpoint-down(md) {
        align-items: flex-start;
      }
      @include media-breakpoint-down(xs) {
        padding-left: 15px;
        padding-right: 15px;
      }
      .nuxt-button-link {
        @include media-breakpoint-down(md) {
          margin-top: 10px;
        }
      }
    }
  }
  &__awards {
    padding-top: 180px;
    padding-bottom: 170px;
    @include media-breakpoint-down(lg) {
      padding: 140px 8vw 100px;
    }
    @include media-breakpoint-down(sm) {
      padding: 90px 30px 70px
    }
    @include media-breakpoint-only(xs) {
      padding: 70px 30px 60px
    }
    &-text-wrapper {
      padding-left: 8vw;
      @include media-breakpoint-down(lg) {
        padding-left: 0;
      }
      @include media-breakpoint-only(xs) {
        padding-right: 0;
      }
    }
    &-text-inner-wrapper {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: space-between;
    }
    .button-wrapper {
      margin-bottom: 40px;
    }
    &-heading {
      margin-bottom: 85px;
      @media (max-width: 1700px) {
        margin-bottom: 65px;
      }
      @include media-breakpoint-down(lg) {
        margin-bottom: 50px;
      }
      @include media-breakpoint-only(xs) {
        margin-bottom: 40px;
        margin-right: 0;
      }
    }
    &-text {
      margin-bottom: 70px;
      @media (max-width: 1700px) {
        margin-bottom: 60px;
      }
      @include media-breakpoint-down(lg) {
        margin-bottom: 40px;
        max-width: 600px;
        margin-right: 20px;
      }
      @include media-breakpoint-only(xs) {
        margin-bottom: 30px;
        margin-right: 0;
      }
    }
    &-list {
      display: flex;
      flex-wrap: wrap;
      padding-left: 5vw;
      list-style: none;
      margin-bottom: 0;
      @include media-breakpoint-down(lg) {
        padding-top: 30px;
        padding-left: 0;
        padding-right: 0;
      }
    }
    &-list-item {
      @include media-breakpoint-only(xs) {
        justify-content: center;
      }
    }
    &-list-text {
      margin-left: 30px;
      max-width: 250px;
      @include media-breakpoint-down(sm) {
        margin-left: 20px;
      }
      @include media-breakpoint-only(xs) {
        max-width: 164px;
      }
    }
    &-list-photo {
      width: 113px;
      height: 113px;
      @media (max-width: 1700px) {
        width: 100px;
        height: 100px;
      }
      @include media-breakpoint-down(sm) {
        width: 80px;
        height: 80px;
      }
    }
    h3 {
      font-size: $-font-size-xs;
      line-height: 24px;
      font-family: $-font-medium-public;
      color: #000;
    }
    &-list-description {
      margin-bottom: 0;
      font-size: 12px;
      font-family: $-font-regular-public;
      color: #999999;
    }
    &-list-item {
      display: flex;
      align-items: center;
      margin-right: 3vw;
      width: calc(50% - 3vw);
      @include media-breakpoint-down(lg) {
        margin-bottom: 40px;
      }
      @include media-breakpoint-only(xs) {
        min-width: 100%;
        margin-right: 0;
        padding-left: 5vw;
        padding-right: 3vw;
      }
    }
  }
  &__partners {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 70px 8vw 170px;
    @include media-breakpoint-down(lg) {
      padding: 40px 8vw 130px
    }
    @include media-breakpoint-down(md) {
      padding: 40px 8vw 110px
    }
    @include media-breakpoint-down(sm) {
      padding: 40px 15px 60px
    }
    @include media-breakpoint-only(xs) {
      padding: 15px 15px 60px
    }
    &-heading {
      text-align: center;
      margin-right: 0;
      @include media-breakpoint-down(lg) {
        max-width: 450px ;
        margin-bottom: 50px;
      }
      @include media-breakpoint-down(sm) {
        max-width: 400px ;
        margin-bottom: 40px;
      }
    }
    &-logo {
      margin-bottom: 30px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      @include media-breakpoint-down(sm) {
        margin-bottom: 20px;
      }
    }
    &-logo-item {
      margin-bottom: 30px;
      display: inline-flex;
      padding-left: 40px;
      padding-right: 40px;
      align-items: center;
      img {
        max-height: 80px;
        width: auto;
      }
      @media (max-width: 1700px) {
        padding-left: 20px;
        padding-right: 20px;
        img {
          max-height: 60px;
        }
      }
      @include media-breakpoint-down(md) {
        padding-left: 15px;
        padding-right: 15px;
        img {
          max-height: 40px;
        }
      }
      @include media-breakpoint-down(sm) {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 20px;
        img {
          max-height: 30px;
        }
      }
    }
    .ymap-container {
      height: 420px;
      margin-bottom: 60px;
      @include media-breakpoint-down(sm) {
        margin-bottom: 40px;
      }
      @include media-breakpoint-only(xs) {
        height: 350px;
      }
    }
  }
  .button-wrapper {
    display: inline-flex;
  }
}
